{% extends 'navbar.html' %}
{% load static %}
{% block content %}
<section class="about" id="about">
  <div class="container">
    <!--title-->
    <div class="row">
      <div class="col-sm-4 col-sm-offset-4">
        <h2 class="title" id="main-title">ABOUT WRITER</h2>
      </div>
    </div>
    <!-- Page content-->
    <!-- first-->
    <div class="row">
      <div class="col-sm-5 col-sm-offset-1">
        <div class="row">
          <div class="col-sm-3">
            <h1 class="title" id="subtitle">PROFILE</h1>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-12">
            <p class="content">
            Born : July, 13 1999
            <br>
            Residence : Indonesia
            <br>
            Address : Kukusan, Beji, Depok
            <br>
            Education : Undergraduate student
            <br>
            Major : Information System
            <br>
            Faculty : Computer Science
            <br>
            University : Universitas Indonesia
            <br>
            Language : Bahasa, English
            <br>
            Programming language : Python, Java, HTML, CSS
            </p>
          </div>
        </div> 
      </div>
      <div class="col-sm-5">
        <div class="row">
          <div class="col-sm-3">
              <h1 class="title" id="subtitle">PASSION</h1>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-12">
            <p class="content">
            My interest in decorating and designing encourage me to gain more idea and creations by joining some committee in creative and decor field. And as i did my job passionately, it ended up with i got the ‘Best Staff’ predicate.
            Furthermore, i want to implement my design skill on my study in information system by learning more on web designing
            </p>
          </div>
        </div>
      </div>
    </div>
    <!--second-->
    <div class="row">
      <div class="col-sm-5 col-sm-offset-1">
        <div class="row">
          <div class="col-sm-3">
            <h1 class="title" id="subtitle">SKILLS</h1>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-12">
            <p id="skill-content"><img src="https://i.imgur.com/D9aaZlM.png"></p>
          </div>
        </div>
      </div>
      <div class="col-sm-5">
        <div class="row">
          <div class="col-sm-4">
            <h1 class="title" id="subtitle">EXPERIENCE</h1>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-12">
            <p class="content">
            ● PIC of main event UI Goes to Pati 2018
            <br>
            ● Staff of decoration Computer Gets Together 2018
            <br>
            ● Staff of department of science BEM Fasilkom UI 2018
            <br>
            ● HRD staff KOMPI UI 2018
            </p>
          </div>
        </div>
      </div>
    </div>
    <!--third-->
    <div class="row">
      <div class="col-sm-5 col-sm-offset-1">
        <div class="row">
          <div class="col-sm-4">
            <h1 class="title" id="subtitle">WORKSHEET</h1>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-12">
          <p class="content">gitlab.com/fivi.melinda</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
{% endblock %}